﻿.display-series {
    background: #efefef;
    border-bottom: solid 1px #d7d7d7;
    padding:20px 0px;
    display: flex;
    justify-content: center;
}
.display-series-select {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
 }

.display-series-list {
  margin-right: 0;
  width: 100%;
  max-width: 1580px;
}
.display-series-li {
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.display-series-li li {
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.display-series-li li.active > a {
  color: #0069ac;
	width: 100%;
	
}
.display-series-li li .fllistbg {
	background-size: 100%;
	background-position: 0 0;
	width: 100%;
	max-width: 150px;
	aspect-ratio: 3 / 2;
	transition: all 0.3s ease;
	overflow: hidden;
}


.display-series-li li.active .fllistbg {
  background-position: 0 -100%;
}
.display-series-li li > a {
  display: inline-block;
  color: #999999;
  font-size: 18px;
	width: 100%;
		display: flex;
	flex-direction: column;
	align-items: center;
}
.display-series-li li > a:hover {
  color: #0069ac;
}
.display-series-li li:hover .fllistbg {
  background-position: 0 -100%;
}

.pro_top{width:100%;height:110px;background:#EFEFEF;overflow:hidden;}

/*内页-产品中心 开始*/
.ab_NyProducts { width:100%; max-width:1580px; height:auto; margin:30px 0px; padding:0;overflow: hidden;}
.abNyPro_main { width:100%; height:auto; overflow:hidden;display:flex;justify-content: space-between;}
.abNyPro_left { width:25%; overflow:hidden;}
.abNyPro_right { width:71%; overflow:hidden;}
.cplist_1{width:100%;display:flex;flex-wrap: wrap; gap: 30px;}

/*产品分类 开始*/
.abNyPro_left .h_left { width:100%; overflow:hidden; margin:0;}
.abNyPro_left .cp_type {}
.abNyPro_left .cp_type .hd { text-align:center; background-color:#0069ab; padding:20px;}
.abNyPro_left .cp_type .hd p { height:36px; line-height:36px; font-size:26px; color:#fff; text-align:center;}
.abNyPro_left .cp_type .hd span { display:block; height:24px; line-height:24px; font-size:22px; color:#fff; text-align:center; opacity:0.5;}
.abNyPro_left .cp_type .bd { border:0px solid #fff; border-top:0; padding:0;}
.abNyPro_left .cp_type .bd ul li { border-bottom:0px dashed #dfdfdf;margin-top: 5px;}
.cpfllist{margin-top: 5px;}
.abNyPro_left .cp_type .bd ul li.on { border:0; margin-bottom:1px;}
.abNyPro_left .cp_type .bd ul li p { height:80px; line-height:50px; background-color:#fff;}
.abNyPro_left .cp_type .bd ul li p a { display:block; width:80%; padding:0 0 0 0px; overflow: hidden; line-height:80px; color:#333; font-size:20px;font-weight: 500; white-space:nowrap; text-overflow: ellipsis; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.abNyPro_left .cp_type .bd ul li p span { display:block; width:20%; height:100%; background:url(../images/mulu1.png) center center no-repeat; cursor:pointer; float:left;}
.abNyPro_left .cp_type .bd ul li div { background:#fff; display:none;}
.abNyPro_left .cp_type .bd ul li div a { display:block; height:50px; line-height:50px; color:#333; font-size:16px; border-top:1px dashed #dfdfdf; padding:0 20px 0 80px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; }
.abNyPro_left .cp_type .bd ul li div a:first-child { border-top:0;}
.abNyPro_left .cp_type .bd ul li div a.active{ color:#0069ab}
.abNyPro_left .cp_type .bd ul li p:hover, .abNyPro_left .cp_type .bd ul li.on p { background-color:#fff; border-left:0px solid #ab0015;}
.abNyPro_left .cp_type .bd ul li p:hover a, .abNyPro_left .cp_type .bd ul li.on p a { color:#333;}
.abNyPro_left .cp_type .bd ul li p:hover span { background:url(../images/mulu2.png) center center no-repeat;}
.abNyPro_left .cp_type .bd ul li.on p span { background:url(../images/mulu3.png) center center no-repeat;}
.abNyPro_left .cp_type .bd ul li div a:hover { color:#0069ab;}
.abNyPro_left .cp_type .bd ul a.ckqb { display:block; height:34px; line-height:34px; font-size:16px; color:#333; background:#f1f1f1; width:94%; margin:10px auto; text-align:center; overflow: hidden; text-overflow: ellipsis; white-space:nowrap;cursor:pointer;}
.abNyPro_left .cp_type .bd ul a.ckqb:hover { background:#ca0a21; color:#fff;}


.display-top {width: calc((100% - 60px) / 3);border: solid 2px #fff;padding: 10px;overflow: hidden;border-radius: 9px;background: #fff;transition:0.3s ease;}
.display-top img{width: 100%;transition:0.3s ease;display: block;}
.display-top img:hover{transform: scale(1.1); }
.display-top:hover{border: solid 2px #7fb0d0;}
.cpimg{width: 100%;overflow: hidden;aspect-ratio: 4/3;display:flex;justify-content:center;align-items:center;margin-bottom:10px;}
.cptext{width: 100%;text-align: center;}
.cptext_1{width: 100%;height:28px;font-size:16px;color: #000;line-height:28px;overflow:hidden;}
.cptext_2{width: 100%;font-size:14px;color: #737373;line-height: 1.5;}
.cptext_3{width: 100%;font-size:14px;color: #737373;line-height: 1.5;}
.cptext_4{width: 100%;padding: 15px 0px 10px 0px; margin-bottom: 30px;}
.cptan1{width:40%;border:solid 1px #737373;padding:5px 0px;font-size: 13px; border-radius: 4px;display: block;float: left;margin: 0 5% 0 7.5%;}
.cptan1 a{color: aqua; }
.cptan1:hover{ background: #0069ab; color: #FFFFFF;border:solid 1px #0069ab;}
.cptan2{width:40%;border:solid 1px #121212;padding:5px 0px;font-size: 13px; color: #FFFFFF !important; background: #121212; border-radius: 4px;display: block;float: left;}
.cptan2 a{}
.cptan2:hover{ background: #0069ab; color: #FFFFFF;border:solid 1px #0069ab;}

@media screen and (max-width: 768px) {
.pro_top{height:10px;}
.display-series{padding:0px;}
.display-series-li li > a {font-size: 12px;overflow:hidden;}
.display-product li {position: relative;margin-bottom: 35px;margin-right:0px;width: 100%;}
.display-series-li li {width: 18%;}
.abNyPro_main { width:100%; height:auto; overflow:hidden;display:flex;flex-direction:column;}
.abNyPro_left { width:100%; overflow:hidden;}
.abNyPro_right { width:100%;margin-top:20px; overflow:hidden;display:flex;align-items: center;flex-direction: column;}
.cplist_1{width:94%;display:flex;flex-wrap: wrap; gap: 20px;}
.display-top {width:100%;border: solid 2px #fff;padding: 10px;overflow: hidden;border-radius: 9px;background: #fff;transition:0.3s ease;}

.abNyPro_left .cp_type { margin:0;width:100%;}
.abNyPro_left .cp_type .hd p:before { display:none;}
.abNyPro_left .cp_type .hd {width:94%;margin-left:3%;background:#0069ab url(../images/down1.png) 94% center no-repeat;padding: 6px 20px;text-align:left;overflow:hidden;border-radius:9px;}
.abNyPro_left .cp_type .hd.on { background:#0069ab url(../images/up1.png) 94% center no-repeat;}
.abNyPro_left .cp_type .hd span { display:block; float:left; height:40px; line-height:40px; font-size:16px;}
.abNyPro_left .cp_type .hd p { padding:0; display:block; font-size:22px; float:left; min-width:88px; margin:0 10px 0 0;}
.abNyPro_left .cp_type .bd { display:none; padding:10px;}
.abNyPro_left .cp_type .bd ul li:last-child { border:0;}
.abNyPro_left .cp_type .bd ul li p a { width:75%;margin-left:10%; line-height:48px; font-size:16px;}
.abNyPro_left .cp_type .bd ul li div a { font-size:14px;}
.abNyPro_left .cp_type .bd ul li p { height:48px;line-height:48px;}
.abNyPro_left .cp_type .bd ul li div a { height:44px;line-height:44px;}
.abNyPro_left .cp_type .bd ul li p span { background-size: 20px; width:15%; float:right;}
.abNyPro_left .cp_type .bd ul li.on p span { background-size: 20px;}
.abNyPro_left .cp_type .bd ul li p:hover span { background-size: 20px;}
.ab_NyProducts{margin-top:0px;}

}
